Wilkommen

Able Fax Tif View ist ein FAX- und TIFF-Betrachter, Editor und Konvertierungsprogramm, welches Ihnen eine komplette Lösung für das Betrachten, Bearbeiten, Drucken, Speichern und Umwandeln bietet.
Able Fax Tif View kann FAX- und TIFF-Dateien (inklusive mehrseitige Dateien) in das Standard-TIFF/FAX-Format, JPEG, PNG, BMP, PCX, GIF, PS, PDF, DIB, RLE, TGA, PBM, PGM und PPM umwandeln.
Able Fax Tif View kann geladenen Bilder bearbeiten: herauslösen, verschieben, einfügen, löschen, drehen, spiegeln; Seiten invertieren; Text einfügen, entfernen und korrigieren.
Twain-Unterstützung für Scanner und Kameras.


Einführung

Able Fax Tif View ist ein FAX- und TIFF-Betrachter, Editor und Konvertierungsprogramm, welches Ihnen eine komplette Lösung für das Betrachten, Bearbeiten, Drucken, Speichern und Umwandeln bietet.
Able Fax Tif View kann alle Arten von FAX-Bildern, mehrseitigen FAX- und TIFF-Bildern (rev.6.0, Packbits, LZW, CCITT G.3 und G.4) in RGB, CMYK, schwarzweiß sowie animierte GIFs anzeigen. Zudem werden FAX (CCITT3), G3F und G3N (Zetafax)-Formate beim Laden unterstützt.
Able Fax Tif View unterstützt zahlreiche FAX-Dateiformate. Unterstützt werden Bilder mit 4, 8, 16, 32, 64, 128 und 256 Farben.
Auf dem Bildschirm angezeigte Bilder können direkt an jeden innerhalb Ihres Betriebssystems installierten Drucker gesendet werden. Druckgröße, -bereich und -position können über den komfortablen Druckdialog individuell eingestellt werden.
Able Fax Tif View ist in der Lage, FAX- und TIFF-Dateien in die Formate TIFF/FAX, JPEG (RGB, Graustufen, YCbCr, CMYK, YCbCrK), PNG, BMP, PCX, GIF, PS, PDF, DIB, RLE, TGA (TARGA, VDA, ICB, VST, PIX), Portable Bitmap PBM, PGM und PPM zu konvertieren.
Able Fax Tif View kann geladenen Bilder bearbeiten: herauslösen, verschieben, einfügen, löschen, drehen, spiegeln; Seiten invertieren; Text einfügen, entfernen und korrigieren.
Twain-Unterstützung für Scanner und Kameras.
Able Fax Tif View Software ist ein kleiner, schneller und effizienter Betrachter und Konverter für Windows 9x/Me/NT/2K/XP.

· Unterstützte Input-Bilddateiformate: FAX, TIFF, GIF.
· Unterstützte Output-Bilddateiformate: FAX, TIFF, GIF, JPEG, PNG, BMP, PS, PDF, PCX, DIB, RLE, TGA, PBM, PGM und PPM.
· Unterstützte TIFF-Komprimierungen: rev.6.0, Packbits, LZW, CCITT G.3 und G.4.
· Unterstützte Farbtiefen:
· 1 Bit (schwarzweiß),
· 4 Bit (16 Farben/Graustufen),
· 8 Bit (256 Farben/Graustufen) und
· 24 Bit (16,7 Mio. Farben), Transparenz.
· Betrachtungsfunktionen: Scrolling (über Cursortasten, Scrollbalken), Zoom (+/- Tasten, Menüfunktionen oder die Auswahl eines rechtwinkligen Bereichs), Antialiasing, Drehen (90 und 180°), Spiegeln, Invertieren.
· Bildimport von TWAIN-Scannern oder WIA-Scannern und -kameras.
· Able Fax Tif View bietet die Möglichkeit Text einzufügen.
· Druckfunktionen: angepasst an Seitengröße, beliebig wählbarer Bereich/Größe/Position, Druckvorschau.
· Drucken - Drucken Sie mehrseitige TIFF-Dateien in einem einzigen Druckauftrag.
· Speichern der Druckeinstellungen.
· Spezialfunktionen: Öffnen Sie Dialoge mit Vorschau, Transformation und Bearbeitung, TIFF-Tag-Analysator und -editor (Individuelle Tags).
· Auswahlwerkzeuge (z. B. zum Drucken eines ausgewählten Bereichs).
· Bearbeiten des ausgewählten Bereichs (löschen, kopieren, ausschneiden, einfügen, beschneiden, drucken).
· Löschwerkzeuge für die Bildkorrektur.
· Teilen Sie eine mehrseitige TIFF-Datei.
· Führen Sie ein- und mehrseitige TIFF-Dateien zu einer einzigen TIFF-Datei zusammen.
· Anzeige, Speichern und Öffnen mehrseitiger TIFF-Dateien.
· Bilder drehen in 90-Grad-Schritten.
· Bilder spiegeln.
· Freies Upgrade!


Unterstützte Bilddateiformate

Able Fax Tif View unterstützt die folgenden Dateiformate:

· FAX
· TIFF
· GIF
· JPEG
· PNG
· BMP
· WBMP
· PCX
· PS
· PDF
· DIB
· RLE
· TGA
· PBM
· PGM
· PPM

Unterstützte Komprimierungsalgorithmen:

· rev.6.0
· Packbits
· LZW
· CCITT G.3
· CCITT G.4


Installation von Able Fax Tif View

Um die Installation zu starten öffnen Sie die setup.exe mit einem Doppelklick. Der folgende Bildschirminhalt wird angezeigt:

Drücken Sie Weiter um fortzufahren.

Lesen Sie die Lizenzbedingungen, wählen Sie "I accept ..." und drücken Sie Weiter wenn Sie mit den Bedingungen einverstanden sind um mit der Installation fortzufahren.

Wählen Sie ein Verzeichnis für die Installation aus oder verwenden Sie die Voreinstellungen der nachfolgenden Abbildung.

Drücken Sie Weiter um fortzufahren.

Geben Sie einen Namen an, unter dem Fax Tif View im Startmenü erscheinen soll, oder nutzen Sie die Voreinstellung der nachfolgenden Abbildung.

Drücken Sie Weiter um fortzufahren.

Nachdem Sie gefragt wurden, ob Able Fax Tif View als Ihr Standard-Betrachter für TIFF-Dateien (empfohlen) eingerichtet werden und eine Verknüpfung auf Ihrem Desktop angelegt werden soll, wird die Installation fortgesetzt:

Drücken Sie Weiter um fortzufahren.

Überprüfen Sie die Angaben auf dem Bildschirm und drücken Sie Installieren um fortzufahren.

Drücken Sie Beenden in der folgenden Anzeige um die Installation abzuschließen:

Gratulation, Sie können Able Fax Tif View nun verwenden.


Verwenden des Able Fax Tif View

Das Able Fax Tif View-Programm kann aus dem Startmenü unter Able Fax Tif View durch Auswahl des Able Fax Tif View-Programms oder durch Doppelklicken der Verknüpfung auf dem Desktop gestartet werden. Zugang zu den Funktionalitäten des Programms erhalten Sie entweder durch Verwendung des Menüs oder über die unter dem Menü befindliche Werkzeugleiste im oberen Bereich des Programmfensters.


Schnellstart – Hot Keys

Schnellstart - Hot Keys

Nachfolgend finden Sie eine Liste von Hot Keys und Tastaturbefehlen, die in Able Fax Tif View verwendet werden können.

Tasten | Funktion
+ (Nummernblock) | Einzoomen
- (Nummernblock) | Auszoomen
BILD HOCH oder Cursor HOCH oder LINKS | Vorherige Seite
BILD RUNTER oder Cursor RUNTER oder RECHTS | Nächste Seite
POS1 | Erste Seite
ENDE | Letzte Seite
O | Bild öffnen
E | Bild exportieren
P | Bild drucken
R | Rechtes Bild
L | Linkes Bild


Dateien öffen

Able Fax Tif View kann eine ganze Reihe von Bilddateien öffnen. Dateien können innerhalb des Fax Tif View-Programms selbst über Auswahl des Eintrags Öffnen im Menü Datei geöffnet werden: Der nachfolgende Bildschirm wird aufgerufen:

Jetzt können Sie die gewünschte Datei auswählen.
Per Doppelklick öffnen Sie die die Datei in einem neuen Bildfenster in Fax Tif View.

Eine weitere Möglichkeit für das Öffnen einer Datei besteht im einfachen Doppelklicken des mit Fax Tif View verknüpften Dateityps im Windows Explorer.

Die gewählte Datei wird per Doppelklick in einem neuen Bildfenster im Fax Tif View-Programm geöffnet.


Dateien Speichern

Sie können Fax Tif View nutzen, um bearbeitete Bilddateien zu speichern, Bilder unter Verwendung eines anderen Komprimierungsalgorithmus oder in einem neuen Dateiformat (beispielsweise TIFF -> JPEG) zu speichern.

Änderungen an einer Bilddatei speichern

Durchgeführte Änderungen können durch Auswahl des Eintrags Speichern unter/Export im Menü Datei gespeichert werden.

Drücken Sie den Optionen...-Button um weitere Einstellungen festzulegen.
In Abhängigkeit vom Format der Bilddatei wird innerhalb einer sich öffnenden Dialogbox nach formatspezifischen Details gefragt.

Speichern einer TIFF-Datei um eine andere Komprimierung zu verwenden

Das Ändern der für eine TIFF-Datei verwendeten Komprimierung gestaltet sich in Able Fax Tif View äußerst simpel.
Nutzen Sie einfach die Speichern unter/Exportieren-Funktion und drücken Sie den Optionen... -Button. Das folgende Fenster wird angezeigt:

Der zu verwendende Komprimierungsalgorithmus kann im Feld Kompression des vorderen Fensters spezifiziert werden. Nach Abschluss Ihrer Einstellungen wählen Sie OK um die Datei mit den neuen Parametern zu speichern.

Bilddatei in einem anderen Format speichern

Sie können Fax Tif View verwenden, um Bilddateien von einem Format in ein anderes zu konvertieren.
Wählen Sie den Eintrag Speichern unter/Export im Menü Datei, um die Datei im gewünschten Format zu speichern.

Den gewünschten Dateityp wählen Sie in der Dateityp-Drop-Down-Box.
Wählen Sie das gewünschte Verzeichnis, die Datei und drücken Sie Speichern bzw. geben Sie einen neuen Dateinamen ein.

Wenn Sie eine bereits existierende Datei auswählen, wird folgende Meldung angezeigt:

Drücken Sie Nein, um einen anderen Dateinamen anzugeben, drücken Sie Ja, um die benannte Datei zu überschreiben.

In Abhängigkeit vom gewählten Dateityp ist es Ihnen möglich, weitere Details in einem Optionen-Dialog zu spezifizieren.

Speichern einer einzelnen Seite aus einer mehrseitigen Bilddatei

Wählen Sie die benötigte Seite aus und klicken Sie Speichern/Seite exportieren aus dem Menu Datei.


Bilder anzeigen

Able Fax Tif View kann eine Vielzahl von Bilddateien anzeigen, sowohl einseitige, als auch mehrseitige Bilder.
Für das Betrachten der Bilder steht eine Reihe von Optionen zur Kontrolle der Bildanzeige zur Verfügung.

Seitenbreite anpassen
Skaliert die Bildgröße auf die Breite das Anzeigebereichs.

Seitenhöhe anpassen
Skaliert die Bildgröße auf die Höhe des Anzeigebereichs

Optimale Größe
Skaliert die Bildgröße so, dass das gesamte Bild im Anzeigebereich dargestellt werden kann.

Originalgröße
Zeigt das Bild in Originalgröße ohne Skalierung an.

Panning
Bei dieser Auswahl wird statt des Cursors eine Hand angezeigt. Dies gestattet dem Benutzer, das Bild mit der Maus zu kontrollieren und durch klicken in das Bild zu bewegen. Ziehen Sie die Maus in die gewünschte Bewegungsrichtung.

Beschneidungsmodus
Diese Auswahl gestattet die Festlegung eines Bildbereiches für die Beschneidung. Wird der Mouse-Button losgelassen wird der beschnittene Bereich in einem neuen Ansichtsfenster geladen. Das Originalbild bleibt unverändert.

Sie können den Standard-Ansichtsmodus im Menü Datei - Benutzerdefinierte Einstellungen - Ansicht - Initial Zoom festlegen.


Mehrseitige Dateien anzeigen

Able Fax Tif View bietet die Möglichkeit mehrseitige Dateien zu betrachten.

Wenn Sie eine mehrseitige Datei geöffnet haben gibt es folgende Möglichkeiten zwischen den einzelnen Seiten zu navigieren.

Nutzen Sie die Gehe zu Menüeinträge.

Nutzen Sie die Nächste Seite- und Vorherige Seite-Einträge:
Die Auswahl des Nächste Seite-Eintrags blättert eine Seite vorwärts, wählen Sie Vorherige Seite um eine Seite in der aktuellen Datei zurückzublättern.

Nutzen Sie die BILD HOCH und BILD RUNTER-Tasten:
Das Drücken der BILD HOCH-Taste blättert zur nächsten Seite der Bilddatei, betätigen Sie die BILD-RUNTER-Taste, um zur vorherigen Seite zu gelangen.

Die Auswahl des Eintrags Gehe zu Seite öffnet eine Dialogbox, in der Sie über ein Drop-Down-Feld direkt die gewünschte Seite anwählen können. Dabei können Sie die Nummer entweder direkt eingeben oder aus der Liste auswählen


Drehen und Spiegeln von Bildern

Able Fax Tif View kann zum Drehen und Spiegeln von Bildern genutzt werden.
Bilder können um 90, 180, oder 270 Grad gedreht werden. Zudem besteht die Möglichkeit, sie sowohl horizontal als vertikal zu spiegeln.
Die Dreh- und Spiegelfunktionen von Able Fax Tif View finden Sie im Menü Drehen.


Zoom

Able Fax Tif View kann auf verschiedene Art und Weise in Bilder hineinzoomen.

Verwenden Sie die Einträge in dem Menü Ansicht.

Einzoomen
Zoomt um eine Stufe in das Bild.

Auszoomen
Zoomt um eine Stufe aus dem Bild.

Zoom Level

Gestattet dem Nutzer eigene Zoom-Faktoren sowohl für das Vergrößern, als auch für das Verkleinern zu spezifizieren (ein- und auszoomen).


Drucken

Able Fax Tif View ermöglicht das Drucken von ein- und mehrseitigen Bilddateien. Die Auswahl des Eintrags Drucken… aus dem Menü Datei bzw. die Betätigung des Druckbuttons in der Werkzeugleiste öffnet nachfolgenden Dialog:

Hier kann der Benutzer individuelle Einstellungen für den Druck der aktuellen Datei vornehmen.
Innerhalb dieses Dialogs können verschiedene Druckoptionen gewählt werden, z. B.:

Normal - Druckt das Bild in Originalgröße ohne Skalierung
Auf Seitengröße verkleinern - Verkleinert das Bild auf Seitengröße
Auf Seitengröße vergrößern - Vergrößert das Bild auf Seitengröße
Benutzerdefinierte Größe - Druckt das Bild in benutzerdefinierter Größe

Alle Seiten dieser Datei drucken - Wählen Sie diese Einstellung, um sämtliche Seiten der Datei zu drucken.


Druckereinstellungen

Diese Option öffnet den Drucker-Dialog, wo neben der Auswahl des Druckers und den spezifischen Einstellungen auch Orientierung (Hoch- bzw. Querformat), Papiergröße und -quelle eingestellt werden können.


Scannen

Able Fax Tif View kann Dateien von allen TWAIN- und WIA-kompatiblen Quellen, inklusive Scanner und Digitalkameras, importieren.

Für den einfachen Import aus TWAIN- und WIA-Datenquellen gehen Sie wie folgt vor:

1. Stellen Sie sicher, dass der Scanner bzw. die Kamera nebst zugehöriger Software installiert und korrekt konfiguriert ist.
Der Scanner bzw. die Kamera muss installiert sein und einwandfrei funktionieren. Able Fax Tif View ist nicht geeignet, Hard- oder Softwareprobleme mit Scannern oder Kameras zu lösen. Für technische Unterstützung wenden Sie sich bitte an den Hersteller des Scanners bzw. der Kamera.

2. Wählen Sie eine TWAIN-Quelle (Scanner, Kamera, etc.)
Der nächste Schritt ist die Auswahl derjenigen TWAIN-Quelle, die zum Scannen genutzt werden soll. Öffnen Sie Able Fax Tif View and wählen Sie den Eintrag Importieren aus dem Menü Datei. Die folgende Dialogbox erscheint:

TWAIN

In der Dialogbox wird eine Liste der verfügbaren Scanner, Kameras und anderer TWAI- bzw. WIA-kompatibler Geräte, welche in Able Fax Tif View genutzt werden können, angezeigt. Wählen Sie das gewünschte Gerät und drücken Sie Wählen.
Bitte Beachten Sie: Jedes Mal wenn Sie Able Fax Tif View schließen und wieder starten müssen Sie für das Scannen eines Dokuments genau diese Schritte in der Reihenfolge ausführen.

3. Scannen und Öffnen eines Dokuments in Able Fax Tif View
Jetzt, wo das Gerat ausgewählt ist, sind Sie bereit zu scannen. Legen Sie Ihr Dokument in den Scanner. Ihre Scansoftware wird gestartet.
Nachfolgende Abbildung zeigt beispielhaft die Oberfläche einer Scansoftware der Firma Canon:

Betätigen Sie den Scannen-Button um das Dokument nach Able Fax Tif View zu importieren. Das Dokument wird gescannt und in Able Fax Tif View geöffnet.

Bitte beachten Sie: Oberfläche und Funktionalität der Scansoftware unterscheiden sich von Hersteller zu Hersteller. Nichts desto trotz ist die Grundidee bei allen dieselbe. Für weitere Informationen zum Betrieb Ihrer Scansoftware kontaktieren Sie bitte den Gerätehersteller.


Dateiinformationen

Able Fax Tif View kann Ihnen detaillierte Informationen zu einer jeden Bilddatei zur Verfügung stellen.
Nutzen Sie den Eintrag Info aus dem Menü Datei um weitere Informationen zur aktuellen Datei zu erhalten.

Information

bietet eine Aufstellung von Informationen zur aktuellen Datei wie z.B. Dateiname, Komprimierung, Abmessungen (in Pixel), Farben, und Auflösung.
Der Parameter Bildbeschreibung kann nicht geändert werden.


Seitenmanipulationen

Nutzen Sie die Einträge des Menüs Bearbeiten.

Rückgängig
Stellt das aktive Bild so wieder her, wie es vor der letzten Änderung war.

Ausschneiden
Dieser Befehl schneidet eine ausgewählte Seite aus und speichert sie in der Zwischenablage.

Kopieren
Dieser Befehl kopiert die ausgewählte Seite in die Zwischenablage.

Einfügen
Fügt die aktuelle Auswahl oder ein Bitmap von der Zwischenablage in das aktuelle Bild ein.
Sie können den eingefügten Bereich mit der Maus bewegen und in der Größe ändern.

Als Seite einfügen
Fügt den Inhalt der Zwischenablage als neues Bild in eine neue Seite ein.

Beschneiden
Dieser Befehl schneidet den ausgewählten Bereich aus und kopiert ihn als aktuelles Bild ohne die Zwischenablage zu benutzen.

Betätigen Sie den Bereich auswählen-Button, wählen Sie einen Bereich aus (größenveränderlich und verschiebbar) und wählen Sie den Eintrag Beschneiden aus dem Menü Bearbeiten.

Seite einfügen... [ Ins ]
Bilddateien werden an der aktuellen Position der geöffneten Datei eingefügt.

Mehrseitige Datei einfügen...
Mit dieser Funktion können mehrseitige Bilddateien an der aktuellen Position in der geöffneten Datei eingefügt werden.

Seite anhängen... [ Ctrl + Ins ]
Bilddateien werden an der letzten Position der geöffneten Datei eingefügt.

Mehrseitige Datei anhängen...
Mit dieser Funktion können mehrseitige Bilddateien an der letzten Position in der geöffneten Datei eingefügt werden.

Seite verschieben...
Verschiebt ein Bild von der aktuellen Position zum spezifizierten Ziel.

Seite oder ausgewählten Bereich löschen
Löscht die ausgewählte Seite oder den ausgewählten Bereich.


Bildbearbeitung

Able Fax Tif View bietet eine Reihe von Funktionen, die es erlauben Bilddateien zu verändern und zu bearbeiten.

Nutzen Sie die Einträge des Menüs Werkzeuge.

Rauschen entfernen
Dieser Befehl entfernt Rauschpixel unter Nutzung des Kfill- Algorithmus.
Der Rauschen entfernen-Befehl funktioniert nur bei Schwarzweiß-Bildern (1bit).

Isolierte Pixel entfernen
Dieser Befehl entfernt alle Gruppen isolierter Pixel.
Der Isolierte Pixel entfernen-Befehl funktioniert nur bei Schwarzweißbildern (1bit).

Rauschfarbe beschreibt die Textfarbe, 0 ist schwarz und 1 ist weiß. Wenn beispielsweise in einem Dokument der Text schwarz ist, so muss die Rauschfarbe 0 gesetzt werden, sonst 1.

Ausrichten
Mit dem Befehl Ausrichten wird der Orientierungswinkel (in Grad) der Textzeiten geschätzt und das Bild automatisch um diesen Winkel zur horizontalen Ausrichtung der Textzeilen gedreht.
Dieser Befehl sollte nur bei Bildern, die gedruckten Text enthalten, verwendet werden.
Sofern nur ein Bereich ausgewählt wurde, wird Ausrichten nur auf diesen Teil des Bilds angewendet.

Farbe anpassen...
Dieser Befehl ruft den Vorschaudialog der Bildbearbeitung auf.

Effekte...
Dieser Befehl ruft den Vorschaudialog für Bildeffekte auf.

Ränder hinzufügen...

Transparenzfarbe festlegen...

Löschwerkzeug (Werkzeugleiste)

Betätigen Sie den Löschwerkzeug-Button auf der Werkzeugleiste.
Sie können Farbe, Form und Größe des Löschwerkzeugs auswählen.

Text (Werkzeugleiste)

Betätigen Sie den Text-Button auf der Werkzeugleiste.
Sie können Schriftart, Größe, Stil und Zeichenkette für den Text festlegen.


Benutzerdefinierte Einstellungen

Registerkarte Ansicht

Initial Zoom

Höhe anpassen skaliert das Bild (Zoom) auf die Höhe des Programmfensters.
Breite anpassen skaliert das Bild (Zoom) auf die Breite des Programmfensters.
Optimale Größe bestimmt den besten Zoomfaktor um das Bild in Höhe und Breite auf das Programmfenster zu skalieren.

Wenn Automatisches Anpassen DPI aktiviert und sich die horizontale und vertikale Auflösung des letzten gescannten/geladenen Bilds unterscheidet, dann passt das Programm die Bildgröße unter Gleichsetzung der horizontalen und vertikalen Auflösung an (DPIX=DPIY).

Registerkarte Importieren

Hier können Sie den Gerätetyp für den Import auswählen.

Registerkarte Sprache


Wie können Sie Able Fax Tif View kaufen?

Das Programm kann über das Internet bestellt werden. Sobald Sie das Produkt durch vollständiges Ausfüllen des Online-Bestellformulars erworben haben, wird Ihnen die Vollversion des Programms per E-Mail zugeschickt.

Sie können "Able Fax Tif View" kaufen für
· EUR 24.95 - Persönliche Lizenz - für private Verwendung
· EUR 39.95 - Firmenlizenz - für die kommerzielle Verwendung
· EUR 399.95 - Konzernlizenz - Diese Lizenz gestattet die Installation und Verwendung des Programms auf beliebig vielen Computern innerhalb Ihres Unternehmens oder Ihrer Institution.

Online-Bestellung:
Sie können die Vollversion von Able Fax Tif View über das Internet unter Verwendung aller gängigen Kreditkarten bestellen. Die Seite für die Bestellung liegt auf einem sicheren Server, was sicherstellt, dass Ihre persönlichen Informationen vertraulich behandelt werden. Sobald Ihre Bestellung bearbeitet wurde erhalten Sie die Vollversion des Produkts.

Weitere Informationen:
http://www.graphicregion.de/bestellung.htm


Technische Unterstützung

Für technische Unterstützung kontaktieren Sie uns bitte via E-Mail an:
info@graphicregion.de

E-Mail ist die effizienteste Kommunikationsmethode und ermöglicht die verlässlichste Bearbeitung Ihrer Anliegen, da Missverständnisse reduziert werden. Zudem stehen die so dokumentierten Fragen und Antworten auch bei zukünftig auftretenden Problemen zum nochmaligen Nachschlagen zur Verfügung.

Bitte geben Sie die Versionsnummer des Produktes und das verwendete Betriebssystem mit an.
Für schnelle Antworten schauen Sie bitte in unseren Wissenspool unter:
http://www.graphicregion.de


Weitere GraphicRegion Tools

· Able Graphic Manager
· Able Photo Slide Show
· Full Image Info


Able Graphic Manager

Able Graphic Manager ist ein Programm, mit dessen Hilfe Sie Grafikdateien einfach betrachten, importieren, bearbeiten, drucken und konvertieren können. Die Bearbeitung kann dabei in den Modi: normal (Datei für Datei), batch (viele Dateien auf einmal) oder im Kommandozeilenmodus erfolgen.

Input-Formate: DXF, TIF, TIFF, JPG, JPEG, JPE, JP2, J2K, JPC, PCX, BMP, DIB, RLE, PNG, WMF, EMF, TGA, TARGA, VDA, ICB, VST, PIX, PXM, PPM, PGM, PBM, ICO, CUR.

Output-Formate: JPG, TIF, PCX, PNG, BMP, TGA, WMF, EMF, GIF, PXM, PPM, PGM, PBM.

Es ist ein Muss für Archivierung, Präsentationen, die elektronische Übermittlung von Dokumenten, Weiterleiten einfacher Zeichnungen, Entfernen von Scans, den Schutz Ihrer intellektuellen Vermögenswerte, die Erzeugung von Miniaturansichten, das Einbinden der Dateien in verschiedene Dokumente (Word, Excel, etc.), Webpublikation und Druck.

Weitere Informationen ...


Able Photo Slide Show

Able Photo Slide Show ist ein Programm, das speziell für die Anzeige von Digitalfotos und Grafikdateien als Diashow unter Verwendung zahlreicher Überblendungseffekte entwickelt wurde. Jedes Bild wird dabei für eine vordefinierte Zeit angezeigt, bevor das nächste folgt.

Es kann zudem Standalone-Diashows, Bildschirmschoner oder Webgallerien erzeugen und erlaubt das Speichern von Beschriftungen in JPEG, TIFF, TGA, GIF und anderen Fotos.

Das Programm ermöglicht Ihre Bilder zu durchstöbern, zu bearbeiten, zu konvertieren und zu drucken.

Weitere Informationen...


Full Image Info

Full Image Info ein einfach zu verwendendes Programm für die Betrachtung von Fotos, die mit einer Digitalkamera aufgenommen wurden, und für das Anzeigen der zugehörig gespeicherten Informationen.

Zahlreiche Bildformate werden unterstützt inklusive JPEG, TIFF, BMP, GIF, JPEG2000, PCX, CUR, ICO, PNG, TGA, PXM sowie eine Reihe von Informationen wie Auflösung, Breite, Höhe und Farbmodus werden zur Verfügung gestellt.

Full Image Info kann zudem ausführliche EXIF-Information (Model, Belichtungsprogramm, Verschlusszeit, Blende), IPTC-Information und mehr darstellen.

Weitere Informationen...